Subject: [AAA-WG]: Diameter SIP application -07

From: Miguel Garcia <[email-masked]>
Date: Fri, 18 Mar 2005 15:22:15 +0200

Hi:

I have just requested the publication of version -07 of the Diameter SIP 
application. This will be published hopefully very soon, but you can get 
a copy, in the meantime, from:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-07.txt
http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-07.html

This version incorporates all the comments I've got during the second 
WGLC. For your convienence, I have created a diff document with respect 
version 06:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-06-to-07.html

The changes that were done, apart from editorial comments, were:

    o  Added Table 3 that includes a summary of all the AVPs defined by
       this specification are the AVP flags.
    o  Title in Section 5.4 is changed to "SIP Server Requests
       Authentication and Authorization"
    o  Fixed typo in Section 7.7 that compared MAR with UAR (about
       storing state).  The comparison should have been done with SAR.
    o  Section 8.5 wrongly indicated that the Diameter client could send
       a SIP-Authenticate AVP.  Actually, the Diameter *** server *** is
       the peer that sends SIP-Authenticate AVPs.
    o  The draft used to speak about "authentication vectors".  The
       terminology has been replaced by "a number of authentication
       credentials", which is more aligned with HTTP Digest.
    o  On Section 10, a paragraph that used to couple Digest-HA1 with the
       qop value has been removed: it was a left over from a previous
       version of the document.

I think this completes the WGLC. Thanks to all those who submitted comments.

BR,

        Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland